.page-title {
    background: linear-gradient(90deg, #000770 0%, #252fca 100%);
    padding: 72px 0;
    color: #fff;
}
.blog-area {
    padding-top: 32px;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
    margin-top: clamp(1.5rem, 1.0398rem + 0.96vw, 2rem);
    margin-bottom: clamp(1rem, 0.5398rem + 0.96vw, 1.5rem);
}
h1 {
    font-size: clamp(2.1875rem, 1.4392rem + 1.561vw, 3rem);
}
.entry-content h2 {
    font-size: clamp(2rem, 1.5398rem + 0.96vw, 2.5rem);
}
.entry-content h3 {
    font-size: clamp(1.875rem, 1.6449rem + 0.48vw, 2.125rem);
}
.entry-content h4 {
    font-size: clamp(1.75rem, 1.5199rem + 0.48vw, 2rem);
}
.entry-content h5 {
    font-size: clamp(1.625rem, 1.50995rem + 0.24vw, 1.75rem);
}
.entry-content h6 {
    font-size: clamp(1.375rem, 1.25995rem + 0.24vw, 1.5rem);
}
.entry-content p, .entry-content ul, .entry-content ol {
    color: #4b4d7e;
    margin: 20px 0;
    line-height: 1.5;
    font-weight: 400;
}
.entry-content li {
    list-style: disc;
}
.entry-content ul, .entry-content ol {
    padding-left: 20px;
    margin: 0 0 24px;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}
/*****************************************************/
.page-title__meta {
    display: flex;
    margin-top: 19px;
    column-gap: 56px;
}
.page-title__data {
    display: flex;
    column-gap: 16px;
    align-items: center;
}
.page-title__info > * {
    color: #a9adf1;
}
/*****************************************************/
.sidebar {
    border-radius: 4px;
    background: #e5e7f2;
    padding: 32px;
    height: fit-content;
    position: sticky;
    top: 20px;
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.blog-area__container {
    display: grid;
    grid-template-columns: 1fr 385px;
    grid-gap: 20px;
}
.post-content :first-child {
    margin-top: 0;
}
/*****************************************************/
h2.widget-title {
    color: #02133f;
    font-family: 'Nunito Sans';
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
.widget h2::after {
    display: block;
    content: "";
    margin: 12px 0;
    height: 1px;
    opacity: 1;
    vertical-align: middle;
    background: #009af8;
}
.widget li {
    list-style: none;
    position: relative;
}
.widget li a {
    color: #02133f;
}
.widget li::after {
    content: "";
    background-image: url("/wp-content/uploads/2023/07/1.svg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    width: 10px;
    height: 10px;
    left: -20px;
    top: 8px;
}
.products-search__btn {
    min-width: initial;
}
.sidebar .products-search__btn {
  max-width: 62px;
}
@media (max-width: 1020px) {
    .blog-area__container {
        grid-template-columns: 1fr;
    }
}
@media (max-width: 530px) {
    .page-title__meta {
        flex-wrap: wrap;
        row-gap: 15px;
    }
}
@media (max-width: 370px) {
    .sidebar {
        padding: 15px;
    }
    .post-content table {
        overflow-x: scroll;
    }
}

.catalog-search-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
    margin: 40px 0;
}
.side-catalog {
    padding: 40px 32px;
    border-radius: 4px;
    background: #E5E7F2;
    flex: 0 0 auto;
    max-width: 32%;
    flex-basis: 32%;
}
.side-catalog-title, .search-title {
    color: #02133F;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    padding-bottom: 12px;
    margin-bottom: 24px;
    border-bottom: 1px solid #009AF8;
    max-width: 400px;
}
.search-title {
    color: #fff;
}
.side-catalog ul {
    list-style: none;
    padding-left: 24px;
    margin-bottom: 0;
}
.side-catalog ul li {
    list-style: none;   
    position: relative;
}
.side-catalog ul li a {
    color: #02133F;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.side-catalog ul li:before {
    content: url('../img/plus.svg');
    position: absolute;
    left: -24px;
    top: 0px;
}
.search-block {
    border-radius: 4px;
    background: linear-gradient(43deg, #000770 0%, #252FCA 100%);
    padding: 40px 32px;
}
.content-search {
    flex: 1;
}
.products-search span {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 47px; /* 400% */
    text-transform: uppercase;
    border-right: 2px solid #FB4D42;
    padding-right: 24px;
    margin-right: 24px;
}
.search-block .products-search {
    max-width: 100%;
    justify-content: flex-start;
    gap: 0px;
    align-items: center;
}
.search-block .products-search input {
    color: #B7B7B7;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 41px; /* 400% */
    flex: 1;
    border: none;
    outline: none;
}
.search-block .products-search button {
    flex: 0 0 auto;
    flex-basis: 143px;
    max-width: 100%;
    text-align: center;
    border-radius: 4px;
    background: #FB4D42;
    color: #FFF;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 14.4px */
    text-transform: uppercase;
    padding: 16px 5px;
}
.category-block {
    margin-top: 20px;
    border-radius: 4px;
    background: #E5E7F2;
    padding: 40px 32px;
}
.category-lists {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    row-gap: 20px;
}
.category-item {
    flex: 0 0 auto;
    flex-basis: calc(33% - 80px / 3 * 2);
    max-width: calc(33% - 80px / 3 * 2);
}
.category-top {
    display: flex;
    margin-bottom: 20px;
}
.category-ico {
    border-radius: 4px 0px 0px 4px;
    background: #202BDE;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.07);
    padding: 16px;
    line-height: 1;
}
.category-count {
    color: #4B4D7E;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    border-radius: 0px 4px 4px 0px;
    background: #FFF;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.category-name {
    color: #02133F;
    font-size: 19px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 22.8px */
    margin-bottom: 8px;
}
.category-item a {
    color: #FB4D42;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 16.8px */
    text-transform: uppercase;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
@media screen and (max-width: 1199px){ 
    .side-catalog {
        max-width: 27%;
        flex-basis: 27%;
    }
}
@media screen and (max-width: 991px){ 
    .side-catalog {
        max-width: 100%;
        flex-basis: 100%;
    }
}
@media screen and (max-width: 850px){ 
    .category-item {
        flex-basis: calc(33% - 20px / 3 * 2);
        max-width: calc(33% - 20px / 3 * 2);
    }
}
@media screen and (max-width: 767px){ 
    .category-item {
        flex-basis: calc(50% - 20px / 2);
        max-width: calc(50% - 20px / 2);
    }
    .category-lists {
        justify-content: center;
        column-gap: 20px;
    }
}
@media screen and (max-width: 680px){ 
    .products-search span {
        display: none;
    }
}
@media screen and (max-width: 490px){ 
    .category-item {
        flex-basis: 100%;
        max-width: 100%;
    }
    .search-block .products-search button {
        flex-basis: 65px;
        padding: 12px 5px;
    }
}
@media screen and (max-width: 374px){ 
    .search-block .products-search input {
        font-size: 14px;
    }
    .search-block {
        padding: 24px 16px;
    }
}